2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update
	* pl.po: Polish translation update (Piotr Sokół)

2008-12-31  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation fixed

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)

2008-12-20  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-07  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-30 Lars Nielsen <lars@mit-web.dk>

	* da.po: Updated danish translation (Per Kongstad)

2008-11-26 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-21  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO: Norwegian Bokmal translation update (Terje Uriansrud)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)
	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ku.po; LINGUAS: Kurdish translation added (Erdal Ronahi)

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-10-30 Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation udpate (Masato Hashimoto)

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martin)
	* ja.po: Japanese translation udpate (Masato Hashimoto)
	* ru.po: Russian translation update (Nikita Belobrov)
	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-19 Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martin)
	* id.po: Indonesian translation update (Andhika Padmawan)
	* nb_NO.po: Norwegian Bokmal translation update (Terje Uriansrud)

2008-10-17 Lars Nielsen <lars@mit-web.dk>

	* da.po: Danish translation update

2008-10-10  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* et.po: Estonian translation update (Kristjan Siimson)
	* fr.po: French translation update
	* id.po: Indonesian translation update (Andhika Padmawan)

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira.

2008-08-29  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation updated (Fabian Nowak)
	* ko.po: Korean translation updated (ByungHyun Choi)

2009-08-29  Eren Türkay <erenturkay@xfce.org>

	* tr.po: Turkish translation updated (Gökmen Görgen <gkmngrgn@gmail.com>)

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Korean translation updated (ByungHyun Choi)
	* pl.po: Polish translation updated (Piotr Maliński)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-05-27	Mike Massonnet <mmassonnet@xfce.org>

	* de.po: Update German translation (Nico Schümann)

2008-05-13	Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-08  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-03-18	Mike Massonnet <mmassonnet@xfce.org>

	* ca.po: Update Catalan translation by Carles Muñoz Gorriz
	<carlesmu@ya.com>

2008-03-05	Mike Massonnet <mmassonnet@xfce.org>

	* am.po: Update Amharic translation

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Translated the strings from the main interface

2008-01-20  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update
	by Carles Muñoz Gorriz <carlesmu@internautas.org>

2008-01-07  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmal translation update
	by Christian Lomsdalen <christian@vindstille.net>

2007-12-23  Jean-François Wauthy <pollux@xfce.org>

	* pt_PT.po: Updated Portuguese translations by Nuno Miguel
	<nunis@netcabo.pt>

2007-12-02	Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timstery@arcor.de>

2007-11-17	Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Rename the name in the desktop entry files with consistency

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ
	makki.ma@gmail.com

2007-11-11  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations by RPrieditis <RPrieditis@inbox.lv>

2007-10-06  Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Add translations by RPrieditis <RPrieditis@inbox.lv>

2007-10-02  Moritz Heiber <moe@xfce.org>
	* de.po: Fix seemingly untested German translation
	* am.po: Remove erroneous executable bit

2007-10-01  Mike Massonnet <mmassonnet@xfce.org>

	* de.po: Update translation by Nico Schümann
	<nico.schuemann@googlemail.com>

2007-09-25  Mike Massonnet <mmassonnet@xfce.org>

	* ko.po: Update translation by ByungHyun Choi
	<byunghyun.choi@debianusers.org>

2007-09-20  Mike Massonnet <mmassonnet@xfce.org>

	* nb_NO.po: Update translation by Terje Uriansrud <ter@operamail.com>

2007-09-17  Alexander Nyakhaychyk <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-04  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-29  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-20  Maximilian Schleiss <maximilian@xfce.org>

	* en_GB: British English translation updated
	by Jeff Bailes <thepizzaking@gmail.com>

2007-06-11  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	by Nico Schümann <nico@prog.nico22.de>

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations
	* ka.po: Add Georgian translations

2006-08-24  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Updated Galician translations
	* pl.po: Updated Polish translations
	
2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Max Schleiss

2006-08-19  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Update traditional Chinese translations.

2006-08-18  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Gerald Barre <g.barre@free.fr>

2006-07-15  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-07-11  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations thanks to 
	Jarbas Araujo <jarbasaraujojr@yahoo.com.br>

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Modify the translator's e-mail address.

2006-06-05  Adriano Winter Bess  <adriano@xfce.org>

	* pt_BR.po: Updated brazilian portuguese translations.

2006-06-04  Daichi Kawahata <daichi@xfce.org>

	* fr.po: Updated French translations by Gerald Barre
	  <g.barre@free.fr>.
	* orage.pot, *.po: Updated.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-23  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Correct the strings containing Button Label in
	  traditional Chinese translations.

2006-05-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: updated catalan translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-12  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update.

2006-05-07  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.
	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.
	* orage.pot, *.po: Updated.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* sk.po: Updated Slovak translations by Roman Moravcik
	  <roman.moravcik@gmail.com>.
	* orage.pot, *.po: Bump.

2006-05-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Updated Hebrew translation.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-05-03  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2006-05-02  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: traditional Chinese minor update after disscusion
	  with Cosmo Chene <cosmolax@gmail.com>.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Removed timestamps so that a translator isn't
	  bothered: "Then, what time is it now in UTC?"

2006-05-02  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations by
	  Cosmo Chene <cosmolax@gmail.com>.

2006-05-02  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-05-01  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: xffm+cal updates

2006-05-01  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translations updated.

2006-05-01  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Maxim Zenin <webmechanics@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-04-30  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan xfcalendar and mousepad updates
	  work done by Carles Muñoz Gorriz <carlesmu@internautas.org>

2006-04-30  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* POTFILES.in, orage.pot, *.po: Updated.
	* ja.po: Updated Japanese translations.

2006-04-29  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update

2006-04-29  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-04-28  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translation update.

2006-04-27  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Finnish translation updated.

2006-04-27  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: cal update

2006-04-27  Juha Kautto <juha@xfce.org>

	* fi.po: testing
	* fi.po: typo
	* POTFILES.in, orage.pot, *.po: adding panel-plugin translations
	  strings

2006-04-26  Peeter Vois <peeter.vois@proekspert.ee>

	* et.po:

2006-04-25  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: Thunar & cal update

2006-04-23  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update.

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-23  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: cal, desktop, mcs-plugins & panel updates

2006-04-23  Daichi Kawahata <daichi@xfce.org>

	* nl.po: Updated Dutch translations by Stephan Arts
	  <psybsd@gmail.com>.

2006-04-22  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: some thunar & orage updates

2006-04-22  Daichi Kawahata <daichi@xfce.org>

	* orage.pot, *.po: Updated.

2006-04-22  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: some wm & orage updates

2006-04-21  Yuval Tanny <tanai@int.gov.il>

	* he.po: Hebrew translations update.

2006-04-19  Jari Rahkonen <jari.rahkonen@pp2.inet.fi>

	* fi.po: Updated Finnish translations.

2006-04-18  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.

2006-04-16  Benedikt Meurer <benny@xfce.org>

	* orage.pot: Update for 4.4beta1.

2006-04-16  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Bump, etc.
	* ru.po: Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.
	* orage.pot, *.po: Updated.

2006-04-14  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: continents....

2006-04-14  Szervac Attila <sas@321.hu>

	* hu.po: hu trunk: continents....

2006-04-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: A minor fix by Piotr Malinski <riklaunim@gmail.com>.

2006-04-13  Szervac Attila <sas@321.hu>

	* hu.po: hu: calendar, appfinder, icon-theme & panel updates

2006-04-01  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-30  Daichi Kawahata <daichi@xfce.org>

	* vi.po: Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-27  Daichi Kawahata <daichi@xfce.org>

	* orage.pot, *.po: Updated.

2006-03-19  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: [i18n] catalan seems a lot of work but they all are
	  fuzzy

2006-03-19  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <admin@rk.edu.pl>.

2006-03-18  Daichi Kawahata <daichi@xfce.org>

	* ru.po: Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-16  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Esperanto translations updated.
	* eo.po: Esperanto translations update. Partially completed (some
	  town names will be improved in the near future).

2006-03-11  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese transliterations etc.

2006-03-10  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese transliterations.

2006-03-08  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese transliterations.
	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2006-03-08  Daichi Kawahata <daichi@xfce.org>

	* orage.pot, *.po: Updated.

2006-03-07  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Greek translation update.

2006-03-06  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque trasnlation update.

2006-03-06  Juha Kautto <juha@xfce.org>

	* fi.po:
	  1) fi translations for africa timezones
	  2) make repeat end selections insensitive if repeat is not
	  selected.

2006-03-05  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese transliterations.
	* *.po: Bump.

2006-03-04  Juha Kautto <juha@xfce.org>

	* orage.pot, *.po: Added timezone translations.

2006-03-04  Daichi Kawahata <daichi@xfce.org>

	* orage.pot, *.po: Updated.

2006-03-02  Daichi Kawahata <daichi@xfce.org>

	* et.po: Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@mail.ee>.

2006-02-16  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: updated zh_CN translations.

2006-02-14  Adriano Winter Bess <awbess@gmail.com>

	* pt_BR.po: Updated pt_BR translations for orage.

2006-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.po: updated VI translations.

2006-02-05  Yuval Tanny <tanai@int.gov.il>

	* he.po: Update Hebrew translations.

2006-02-05  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translations.

2006-02-01  Daichi Kawahata <daichi@xfce.org>

	* nl.po: Updated Dutch translations by Vincent Tunru
	  <imnotb@gmail.com>.

2006-01-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.
	* orage.pot, *.po: Updated.

2006-01-27  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.po: update VI translations

2006-01-22  Juha Kautto <juha@xfce.org>

	* POTFILES.in, orage.pot, *.po: new literals.
	* fi.po: fi translation fixes: remove #, fuzzy lines after
	  translation

2006-01-17  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: catalan translation for Orage

2006-01-17  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update xfcalendar zh_TW translation.

2006-01-16  Juha Kautto <juha@xfce.org>

	* POTFILES.in, orage.pot, *.po: updated translation files and
	  fi translation.

2006-01-15  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-01-13  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-08  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated copyright information.

2006-01-05  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translation.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in, orage.pot, *.po: Updated.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-12-11  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Updated Greek translations.

2005-12-10  Daichi Kawahata <daichi@xfce.org>

	* orage.pot, *.po: Updated.

2005-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Updated Basque translation.

2005-11-22  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-11-22  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations by Adriano
	  Winter Bess <awbess@gmail.com>.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* orage.pot, *.po: Updated.

2005-11-21  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: * Updated Greek translation.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in files.

2005-10-30  Daichi Kawahata <daichi@xfce.org>

	* orage.pot: Added again, because it requires for translators who
	  are grabbing PO files from `trunk-po' module, without POT file,
	  it's hard to create initial PO file from command line (e.g.
	  msginit) or with GUI tools (e.g. KBabel, poEdit).

2005-10-29  Daichi Kawahata <daichi@xfce.org>

	* eo.po: Removed executable attribute.

2005-10-29  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* eo.po: Esperanto translation for Trunk module xfcalendar.

2005-10-27  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of the
	  actual po -- paurullan@bulma.net , ca translator

2005-10-23  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update.

2005-10-21  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update Italian translations and add missing accelerator
	  keys.

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated with the latest POT file.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-10-15  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* et.po: Changed an address.

2005-10-09  Daichi Kawahata <daichi@xfce.org>

	* de.po: Updated German translations by Fabian Nowak
	  <timystery@arcor.de>.

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* it.po, sk.po: Misc. changes.

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* hy.po, it.po, sk.po, zh_CN.po: Misc. changes.

2005-10-07  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update Orage zh_TW translation

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated. Discarded obsolete translations.

2005-10-06  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Minor updates & polishing for the Greek translations

2005-10-05  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated.

2005-10-04  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Minor changes and updates in el translations

2005-10-01  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update Orage zh_TW translations

2005-09-30  Daichi Kawahata <daichi@xfce.org>

	* xfcalendar.pot: Removed unnecessary file.

2005-09-30  Daichi Kawahata <daichi@xfce.org>

	* *.po: Updated with the latest POT file.

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-22  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Update zh_TW translations

2005-09-20  Alex Dupre <ale@FreeBSD.org>

	* it.po: Update IT translations.

2005-09-16  Juraj Brosz <juro@jurajbrosz.info>

	* sk.po: Update sk_SK translation

2005-09-13  Daichi Kawahata <daichi@xfce.org>

	* *.po: Congratulations on official release. Updated.
	  Modified initial comment strings, etc.

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-08-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed responsible period for previous translator.

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* bg.po, en_GB.po, es.po, nb_NO.po, nl.po, zh_CN.po: Fixed errors.
	  Converted local charset to UTF-8. Added fallback address.
	  Modified initial comment strings.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-11  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Some corrections.

2005-08-06  Stavros Giannouris <stavrosg2002@freemail.gr>

	* el.po: Initial addition of Greek language files for xfcalendar
	  in trunk.

2005-08-04  Jean-Francois Wauthy <pollux@xfce.org>

	* hy.po: add some HY translations

2005-07-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-06-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.po: update zh_TW translations

2005-06-12  Juha Kautto <juha@xfce.org>

	* POTFILES.in: fix make dist

2005-05-31  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.poo: update JA translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po, mr.po: add MR and bn_IN translations (thanks sofar)

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-04-06  Jens Luedicke <jens.luedicke@gmail.com>

	* .cvsignore: remove .cvsignore cruft

2005-03-07  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po: translation gaps

2005-03-07  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.po: update GU translations

2005-03-05  Benedikt Meurer <benny@xfce.org>

	* .cvsignore: Add more files here.

2005-03-05  Jean-Francois Wauthy <pollux@xfce.org>

	* pl.po: update PL translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations (with a big delay)

2005-02-01  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.po: update zh_CN translations

2005-01-27  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, ar.gmo, ar.po, az.gmo,
	  az.po, be.gmo, be.po, bg.gmo, bg.po, ca.gmo, ca.po, cs.gmo,
	  cs.po, de.gmo, de.po, en_GB.gmo, en_GB.po, es.gmo, es.po,
	  et.gmo, et.po, eu.gmo, eu.po, fa.gmo, fa.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, gu.gmo, gu.po, he.gmo, he.po, hi.gmo, hi.po,
	  it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po,
	  ms.gmo, ms.po, nb_NO.gmo, nb_NO.po, nl.gmo, nl.po, pa.gmo,
	  pa.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po,
	  ro.gmo, ro.po, ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo, sv.po,
	  ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo, vi.po,
	  xfcalendar.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  Removed auto-generated files. Use intltool for the .desktop
	  files translations.

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo, de.gmo,
	  en_GB.gmo, es.gmo, et.gmo, eu.gmo, fa.gmo, fi.gmo, fi.po,
	  fr.gmo, gu.gmo, he.gmo, hi.gmo, it.gmo, ja.gmo, ko.gmo, lt.gmo,
	  ms.gmo, nb_NO.gmo, nl.gmo, pa.gmo, pl.gmo, pt_BR.gmo, pt_PT.gmo,
	  ro.gmo, ru.gmo, sk.gmo, sv.gmo, ta.gmo, tr.gmo, uk.gmo, vi.gmo,
	  zh_CN.gmo, zh_TW.gmo: update FI translations

2005-01-21  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, en_GB.po,
	  es.po, et.po, eu.po, fa.po, fi.po, fr.po, gu.po, he.po, hi.po,
	  it.po, ja.po, ko.po, lt.po, ms.po, nb_NO.po, nl.po, pa.po,
	  pl.po, pt_BR.po, pt_PT.po, ro.po, ru.po, sk.po, sv.po, ta.po,
	  tr.po, uk.po, vi.po, xfcalendar.pot, zh_CN.po, zh_TW.po:
	  Updating xfcalendar.pot

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2005-01-02  Olivier Fourdan <fourdan@xfce.org>

	* xfcalendar.pot: Update version

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* cs.gmo: Fix make distcheck.

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.po: add/update czech translations

2004-12-20  Jean-Francois Wauthy <pollux@xfce.org>

	* nb_NO.gmo, nb_NO.po, no.gmo, no.po: rename NO pofiles to no_NB

2004-12-15  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: update ZH_TW translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ro.gmo, ro.po: add RO translations

2004-12-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.gmo, tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-12  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-11-05  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2004-11-02  Jean-Francois Wauthy <pollux@xfce.org>

	* ta.gmo, ta.po: update TA translations

2004-10-30  Olivier Fourdan <fourdan@xfce.org>

	* xfcalendar.pot: Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-30  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update a few nl translations

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo, de.gmo, es.gmo,
	  et.gmo, eu.gmo, fi.gmo, fi.po, fr.gmo, gu.gmo, he.gmo, hi.gmo,
	  it.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo, nl.gmo, no.gmo, pa.gmo,
	  pl.gmo, pt_BR.gmo, ru.gmo, sk.gmo, sv.gmo, ta.gmo, tr.gmo,
	  vi.gmo, zh_CN.gmo, zh_TW.gmo: update FI translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po, et.po,
	  eu.po, fr.po, gu.po, he.po, hi.po, it.po, ja.po, ko.po, lt.po,
	  ms.po, nl.po, no.po, pa.po, pl.po, pt_BR.po, ru.po, sk.po,
	  sv.po, ta.po, tr.po, vi.po, zh_CN.po, zh_TW.po: update-po for
	  Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po, fa_IR.gmo, fa_IR.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo: Punjabi translations update from
	  jaswinderlinux@netscape.net

2004-10-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po: translation updates.

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfcalendar.pot: Update all files for 4.2 beta 1

2004-09-30  Jean-Francois Wauthy <pollux@xfce.org>

	* it.gmo, it.po: updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: updated zh_TW translations from Ambrose Li
	  <acli@ada.dhs.org>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po, nl.gmo: add Gujarati translations (GU) from
	  Ankit Patel <ankit@redhat.com>

2004-09-23  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Better translation

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fr.gmo,
	  fr.po, he.gmo, he.po, hi.gmo, hi.po, it.gmo, it.po, ja.gmo,
	  ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo,
	  nl.po, no.gmo, no.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po,
	  ru.gmo, ru.po, sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po,
	  tr.gmo, tr.po, vi.gmo, vi.po, zh_CN.gmo, zh_CN.po, zh_TW.gmo,
	  zh_TW.po: Run make update-po at Moe's request.

2004-09-20  Olivier Fourdan <fourdan@xfce.org>

	* xfcalendar.pot: Fix make dist

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Translation fixes

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Slightly modified

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* de.gmo, eu.gmo, eu.po: update EU translations

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Got ya!

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Updating these for alpha release. Not yet finished .. but
	  I'm just too tired to continue. Needs extensive spell checking
	  and approvement (Note to myself: Write mail to the list!).

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-10  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: HE translations update from Yuval Tanny
	  <tanai@int.gov.il>

2004-09-09  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.gmo, vi.po: update VI translations

2004-09-06  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: ET translations from Peeter Vois
	  <Peeter.Vois@proekspert.ee>

2004-08-29  Jean-Francois Wauthy <pollux@xfce.org>

	* az.gmo, az.po: AZ translations update from Metin Amiroff
	  <metin@karegen.com>

2004-08-28  Jean-Francois Wauthy <pollux@xfce.org>

	* sk.gmo, sk.po: add Slovak translations from Juraj Brosz
	  <juro@jurajbrosz.info>

2004-08-25  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fr.gmo, fr.po, he.gmo,
	  he.po, hi.gmo, hi.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, no.gmo,
	  no.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, ru.gmo, ru.po,
	  sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po, xfcalendar.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Fix "make dist"

2004-08-25  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update dutch translations, only po files for now

2004-08-24  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: RU translations update from Anthony Ivanoff
	  <a-i@bk.ru>

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* POTFILES.in, ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fr.gmo, fr.po, hi.gmo,
	  hi.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo,
	  lt.po, ms.gmo, ms.po, nl.gmo, nl.po, no.gmo, no.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, ru.gmo, ru.po, sv.gmo, sv.po,
	  ta.gmo, ta.po, tr.gmo, tr.po, xfcalendar.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: French po updates

2004-08-14  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: Hebrew translations from Yuval Tanny
	  <tanai@int.gov.il>

2004-07-23  Benedikt Meurer <benny@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, eu.gmo, eu.po,
	  fa_IR.gmo, fa_IR.po, fr.gmo, fr.po, hi.gmo, hi.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, no.gmo, no.po, pl.gmo, pl.po, pt_BR.gmo,
	  pt_BR.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, xfcalendar.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po:
	  update-po.

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: Updated lt translations from Mantas Zapolskas

2004-05-03  Olivier Fourdan <fourdan@xfce.org>

	* zh_TW.gmo, zh_TW.po: Update zh_TW translations from umm
	  <umm@pchome.com.tw>

2004-04-12  Danny Milosavljevic <dannym@xfce.org>

	* ca.gmo, ca.po: Update catalan translations by Carles Munoz
	  Gorriz

2004-03-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, bg.gmo, bg.po, it.gmo, it.po: Add/update i18n
	  for: Bulgarian from Miroslav Yordanov <miordanov@i-space.org>
	  and Peter Slavov <peshka@i-space.org> Italian from Alex Dupre
	  <ale@FreeBSD.org> Arabic from Saleh Hathal
	  <hathalsal@hotmail.com>

2004-02-17  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update Malay translations

2004-02-11  Jasper Huijsmans <jasper@xfce.org>

	* eu.gmo, eu.po: Add Basque (eu) translations

2004-01-29  Jasper Huijsmans <jasper@xfce.org>

	* fa_IR.gmo, fa_IR.po: Update Persian translations

2004-01-21  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, fa_IR.gmo, fa_IR.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, pt_BR.gmo, pt_BR.po, zh_CN.gmo, zh_CN.po: Translations
	  added/updated for spanish, persian, japanese, korean, brasilian
	  and chinese

2004-01-06  Olivier Fourdan <fourdan@xfce.org>

	* az.gmo, az.po, ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, it.gmo, it.po, ko.gmo, ko.po,
	  ms.gmo, ms.po, nl.gmo, nl.po, no.gmo, no.po, pl.gmo, pl.po,
	  ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  xfcalendar.pot, zh_CN.gmo, zh_CN.po, zh_TW.po: Clean-up a bit
	  of the mess in head

2004-01-03  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* pl.gmo, pl.po: Update Polish translations

2003-12-29  Olivier Fourdan <fourdan@xfce.org>

	* nl.gmo, nl.po, no.gmo, no.po: Fix missing CHARSET in potfiles

2003-12-29  Jasper Huijsmans <jasper@xfce.org>

	* no.gmo, no.po, tr.gmo, tr.po: Update Norwegian and Turkish
	  translations

2003-12-27  Jasper Huijsmans <jasper@xfce.org>

	* pl.gmo, pl.po: Update Polish translations

2003-12-15  Jasper Huijsmans <jasper@xfce.org>

	* az.gmo, az.po: Add Azerbaijani translations

2003-12-01  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* it.gmo, it.po: Add italian translation (yepee)

2003-12-01  Jasper Huijsmans <jasper@xfce.org>

	* ca.po: Update catalan translations

2003-11-25  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* sv.po: Swedish translation updated

2003-11-17  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* fr.gmo, fr.po: French translation updated

2003-11-17  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* fr.gmo, fr.po: French translation updated

2003-11-17  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* POTFILES.in, ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, ko.gmo, ko.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po,
	  tr.gmo, tr.po, xfcalendar.pot, zh_CN.gmo, zh_CN.po, zh_TW.gmo,
	  zh_TW.po: Update of translated files

2003-11-14  Moritz Heiber <moe@xfce.org>

	* de.po: Here we go for the German translation update afternoon ;-)

2003-11-10  Jasper Huijsmans <jasper@xfce.org>

	* se.gmo, se.po, sv.gmo, sv.po: Oops, swedish is sv ...

2003-11-10  Jasper Huijsmans <jasper@xfce.org>

	* se.gmo, se.po: Add swedish translations

2003-11-09  Jasper Huijsmans <jasper@xfce.org>

	* cs.gmo, cs.po: Add Check translations

2003-11-02  Olivier Fourdan <fourdan@xfce.org>

	* hi.gmo, hi.po: Add hi.po

2003-10-22  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.gmo, zh_TW.po: Add missing po/gmo files

2003-10-15  Jasper Huijsmans <jasper@xfce.org>

	* ko.gmo, ko.po: Add missing ko.po

2003-09-27  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Update tamil translation

2003-09-02  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Add malaysian translations

2003-08-18  Mickael 'Korbinus' Graf <korbinus@xfce.org>

	* fr.gmo, fr.po: Add french translation

2003-08-10  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update chinese translations

2003-08-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-30  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Add russian translations

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po, tr.gmo, tr.po: Update turkish translations

2003-07-13  Benedikt Meurer <benny@xfce.org>

	* de.gmo, de.po: Updated german translation. Thanks to Moritz
	  Heiber.

2003-07-13  Benedikt Meurer <benny@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, xfcalendar.pot, zh_CN.gmo,
	  zh_CN.po: Fixed i18n weirdness, pointed out by Moritz Heiber

2003-07-13  Benedikt Meurer <benny@xfce.org>

	* xfcalendar.pot: Even more gtk+-2.0 fixes.

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update Chinese translations (2)

2003-07-08  Olivier Fourdan <fourdan@xfce.org>

	* Makefile.in.in: Don't perform an update-po on make dist as it
	  causes far too much trouble

2003-07-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-06  Benedikt Meurer <benny@xfce.org>

	* de.po: Added session client code.

2003-07-03  Benedikt Meurer <benny@xfce.org>

	* ChangeLog, Makefile.in.in, POTFILES.in, de.gmo, de.po,
	  xfcalendar.pot: Initial revision

